Bug 1827928 - R-pkgbuild-1.0.8 is available
Summary: R-pkgbuild-1.0.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-pkgbuild
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-25 16:15 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:57 UTC (History)
1 user (show)

Fixed In Version: R-pkgbuild-1.0.8-1.fc32 R-pkgbuild-1.0.8-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:29:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.7 (#1827928) (1.06 KB, patch)
2020-04-25 16:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.8 (#1827928) (1.06 KB, patch)
2020-05-07 11:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-25 16:15:29 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.6-2.fc32
URL: https://github.com/r-lib/pkgbuild

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18590/

Comment 1 Upstream Release Monitoring 2020-04-25 16:15:33 UTC
Created attachment 1681708 [details]
[patch] Update to 1.0.7 (#1827928)

Comment 2 Upstream Release Monitoring 2020-04-25 16:21:51 UTC
the-new-hotness/release-monitoring.org's scratch build of R-pkgbuild-1.0.7-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43775461

Comment 3 Upstream Release Monitoring 2020-05-07 11:24:46 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.6-2.fc32
URL: https://github.com/r-lib/pkgbuild

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18590/

Comment 4 Upstream Release Monitoring 2020-05-07 11:24:50 UTC
Created attachment 1686134 [details]
[patch] Update to 1.0.8 (#1827928)

Comment 5 Upstream Release Monitoring 2020-05-07 11:28:57 UTC
the-new-hotness/release-monitoring.org's scratch build of R-pkgbuild-1.0.8-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44190863

Comment 6 Fedora Update System 2020-05-22 21:19:21 UTC
FEDORA-2020-a317f71cc2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a317f71cc2

Comment 7 Fedora Update System 2020-05-22 21:19:31 UTC
FEDORA-2020-2d6604338f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d6604338f

Comment 8 Fedora Update System 2020-05-22 21:19:46 UTC
FEDORA-2020-e66cef79c6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e66cef79c6

Comment 9 Fedora Update System 2020-05-23 04:05:52 UTC
FEDORA-2020-2d6604338f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d6604338f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d6604338f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-23 04:32:34 UTC
FEDORA-2020-a317f71cc2 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a317f71cc2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a317f71cc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-23 04:36:57 UTC
FEDORA-2020-e66cef79c6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e66cef79c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e66cef79c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-05-31 03:29:18 UTC
FEDORA-2020-e66cef79c6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-31 03:57:10 UTC
FEDORA-2020-2d6604338f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.